{
    "extends": "../../tsproject.json",
    "compilerOptions": {
        "module": "CommonJS",
        "target": "ES5",
        "esModuleInterop": true,
        "types": [
            "node"
        ],
        "lib": [
            "es2015",
            "DOM",
            "ES2019.Object"
        ],
        "outDir": "../../dist/bin",
        "rootDir": "."
    }
}